@media (max-width: 768px) {
  * {
    font-size: 20px; /* Adjust the size as needed */
  }
}

.btn-secondary, .btn-secondary:hover, .btn-secondary:active, .btn-secondary:visited {
    background-color: #F3F3F3  !important;
}


.minimal-width-div {
    min-width: 1px;
    /* background-color: lightgray; */
    padding: 3px;
}

.card {
  /* color: #fb8561;
  border-style: solid;
  border-color: red; */
  max-width: 400px;
}
